[Setup System]
AP Name = Setup Program
Show Setup Completed Message = 1
DLL File Name for Remove Previous Version = DelPrevV.DLL
DLL File Name for Add Device = SetupDev.DLL
DLL File Name for Check Administrator = SetupDev.DLL
DLL File Name for Install Catalog File = InstCat.DLL

[Background]
Small Font = 1
Product Company = Easy Button ( Win2000 )
Product Name =

[Initiation]
Check Administrator = 1
ReBoot System = 1
Replace Path = 1
Title Name = Easy Button
Install Name = Easy Button
DefDir = <ProgramFilesDir>\EzButton
Copy File From SubDir = 1
SubDir 1 = OSDRC
SpeDir 1 = <Windows>\System32\Drivers
Group 1 = Easy Button
Write INI 1 = <DefDir>\UnInst32.INI
Write INI 2 = <Windows>\CplBCL50.UNI

[Replace File]
File 1 = UNINST32.EXE
File 2 = OSDUTL.DLL
File 3 = COMFNUTL.DLL
File 4 = LGKCUTL.DLL
File 5 = MIXERUTL.DLL
File 6 = CDROMUTL.DLL
File 7 = RGNMAKER.DLL
File 8 = SZUPFUTL.DLL
File 9 = TKBARUTL.DLL
File 10 = WND2FILE.DLL
File 11 = CplBCL50.EXE
File 12 = CplBCL50.CFG
File 13 = README.TXT
File 14 = RMDEVICE.EXE
File 15 = DKbFltr.SYS
File 16 = Dri_GUI.dll

[Windows]
File 1.1 = UNINST32.EXE

[DefDir]
File 1.1 = OSDUTL.DLL
File 1.2 = COMFNUTL.DLL
File 1.3 = LGKCUTL.DLL
File 1.4 = MIXERUTL.DLL
File 1.5 = CDROMUTL.DLL
File 1.6 = RGNMAKER.DLL
File 1.7 = SZUPFUTL.DLL
File 1.8 = TKBARUTL.DLL
File 1.9 = WND2FILE.DLL
File 1.10 = CplBCL50.EXE
File 1.11 = CplBCL50.CFG
File 1.12 = README.TXT
File 1.13 = RMDEVICE.EXE
File 1.14 = Dri_GUI.dll

[SubDir 1]
File 1.1 = BeepMute.BMP
File 1.2 = BeepHigh.BMP

[SpeDir 1]
File 1.1 = DKbFltr.SYS

[Group 1]
Item 1 = <DefDir>\CplBCL50.EXE, Easy Button
Item 2 = <Windows>\UnInst32.exe CplBCL50.UNI, UnInstall

[Write INI 1]
Item 1 = System, Product Name, Easy Button
Item 2 = System, Reboot System, 1
Item 3 = System, Check Administrator, 1
Item 4 = Group, Group 1, Easy Button
Item 5 = UnRegister, Key 1, HKEY_LOCAL_MACHINE
Item 6 = UnRegister, SubKey 1, SOFTWARE\Microsoft\Windows\CurrentVersion\Run
Item 7 = UnRegister, Key Class 1, NULL
Item 8 = UnRegister, Name 1.1, CplBCL50
Item 9 = UnRegisterTree, Key 1, HKEY_LOCAL_MACHINE
Item 10 = UnRegisterTree, SubKey 1, Software\Compal\Easy Button
Item 11 = UnRegisterTree, Key 2, HKEY_CURRENT_USER
Item 12 = UnRegisterTree, SubKey 2, Software\Compal\Easy Button
Item 13 = UnRegisterTree, Key 3, HKEY_LOCAL_MACHINE
Item 14 = UnRegisterTree, SubKey 3, Software\Microsoft\Windows\CurrentVersion\App Paths\CplBCL50.EXE
Item 15 = UnRegisterDevice, Class Name, Keyboard
Item 16 = UnRegisterDevice, Device Name, Easy Button ( Win2000 )
Item 17 = UnRegisterDevice, Filter Name, DKbFltr
Item 18 = Execute File, File 1, CplBCL50.EXE Destroy
Item 19 = Delete File, File 1, CplBCL50.UNI :@
Item 20 = Delete File, File 2, System32\Drivers\DKbFltr.SYS :@
Item 21 = Uninstall, Key, HKEY_LOCAL_MACHINE
Item 22 = Uninstall, SubKey, CplBCL50
Item 23 = RemoveDevice Execute File,File,RmDevice.EXE Keyboard "Easy Button ( Win2000 )"

[Write INI 2]
Install Path = System, Path
Item 1 = System, UnInstall Info File, UnInst32.INI

[Register]
Key 1 = HKEY_LOCAL_MACHINE
SubKey 1 = SOFTWARE\Microsoft\Windows\CurrentVersion\Run
Name 1.1 = CplBCL50
Data 1.1 = <DefDir>\CplBCL50.EXE

; OSDUtl.DLL
Key 2 = HKEY_LOCAL_MACHINE
SubKey 2 = Software\Compal\Easy Button\OnScreen
Name 2.1 = Color
Data 2.1 = 00FF00
Name 2.2 = Position
Data 2.2 = 9
Name 2.3 = Display Seconds
Data 2.3 = 1
Name 2.4 = Normal String Length
Data 2.4 = 18
Name 2.5 = RC Path
Data 2.5 = OSDRC
Name 2.6 = Background Color
Data 2.6 = FF
Name 2.7 = Enable Default Button
Data 2.7 = 1
Name 2.8 = Font
Data 2.8 = FFFFFFB3,0,0,0,2BC,0,0,0,0,3,2,1,31,

Key 3 = HKEY_LOCAL_MACHINE
SubKey 3 = Software\Compal\Easy Button\OnScreen\Predefined\Brightness
Name 3.1 = Volume ID
Data 3.1 = 400
Name 3.2 = Max Volume Bar Level
Data 3.2 = A
Name 3.3 = Text
Data 3.3 = 

;; Mute/UnMute
Key 4 = HKEY_LOCAL_MACHINE
SubKey 4 = Software\Compal\Easy Button\OnScreen\Predefined\Mute
Name 4.1 = ID
Data 4.1 = 1
Name 4.2 = Position
Data 4.2 = 5
Name 4.3 = Bitmap
Data 4.3 = BeepMute.BMP
Name 4.4 = Paint Bitmap
Data 4.4 = 1
Name 4.5 = Bitamp Transparent Color
Data 4.5 = 0000FF
Name 4.6 = Bitmap No Stretch
Data 4.6 = 1

Key 5 = HKEY_LOCAL_MACHINE
SubKey 5 = Software\Compal\Easy Button\OnScreen\Predefined\UnMute
Name 5.1 = ID
Data 5.1 = 2
Name 5.2 = Position
Data 5.2 = 5
Name 5.3 = Bitmap
Data 5.3 = BeepHigh.BMP
Name 5.4 = Paint Bitmap
Data 5.4 = 1
Name 5.5 = Bitamp Transparent Color
Data 5.5 = 0000FF
Name 5.6 = Bitmap No Stretch
Data 5.6 = 1

Key 6 = HKEY_LOCAL_MACHINE
SubKey 6 = Software\Compal\Easy Button\OnScreen\Predefined\Volume
Name 6.1 = Volume ID
Data 6.1 = 3
Name 6.2 = Max Volume Bar Level
Data 6.2 = 10
Name 6.3 = Text
Data 6.3 = 

; CplBCL50
Key 7 = HKEY_LOCAL_MACHINE
SubKey 7 = Software\Compal\Easy Button\Settings
Name 7.1 = AP Name
Data 7.1 = Easy Button
Name 7.2 = Help File
Data 7.2 = Help\EBHelp.HTM
Name 7.3 = Check PlayMode By Timer
Data 7.3 = 0
Name 7.4 = Check Start EC-Command
Data 7.4 = 0
Name 7.5 = Check Start EC-Command Interval
Data 7.5 = 3E8
Name 7.6 = Enable ScanCode Interval
Data 7.6 = 7D0
Name 7.7 = Show Wireless Caution Message
Data 7.7 = 1
Name 7.8 = Wireless Communication Switch Auto Hide Delay Time
Data 7.8 = 5
Name 7.9 = Wireless Communication Switching Auto Hide Delay Time
Data 7.9 = 5

Key 8 = HKEY_LOCAL_MACHINE
SubKey 8 = Software\Compal\Easy Button\Settings\Buttons\User Define 1
Name 8.1 = Command
Data 8.1 = 
Name 8.2 = Command Type
Data 8.2 = 1
Name 8.3 = Label
Data 8.3 = User Define
Name 8.4 = Remote Code
Data 8.4 = F500
Name 8.5 = Description
Data 8.5 = User Define
Name 8.6 = Configable
Data 8.6 = 1

Key 9 = HKEY_LOCAL_MACHINE
SubKey 9 = Software\Compal\Easy Button\Settings\Buttons\User Define 2
Name 9.1 = Command
Data 9.1 = 
Name 9.2 = Command Type
Data 9.2 = 1
Name 9.3 = Label
Data 9.3 = User Define
Name 9.4 = Remote Code
Data 9.4 = F501
Name 9.5 = Description
Data 9.5 = User Define
Name 9.6 = Configable
Data 9.6 = 1

Key 10 = HKEY_LOCAL_MACHINE
SubKey 10 = Software\Compal\Easy Button\Settings\TaskBar Icon
Name 10.1 = Support About MenuItem
Data 10.1 = 1
Name 10.2 = Support Help MenuItem
Data 10.2 = 0
Name 10.3 = Support Configuration MenuItem
Data 10.3 = 1
Name 10.4 = Support Confirmation MenuItem
Data 10.4 = 0

Key 11 = HKEY_LOCAL_MACHINE
SubKey 11 = Software\Compal\Easy Button\Settings\About
Name 11.1 = Description
Data 11.1 = Easy Button    汾 1.107
Name 11.2 = Copyright
Data 11.2 = Copyright(c) 2002 Dritek System Inc.

Key 12 = HKEY_LOCAL_MACHINE
SubKey 12 = Software\Compal\Easy Button\Settings\Predef-Func\Close
Name 12.1 = Label
Data 12.1 = ر
Name 12.2 = Remote Code
Data 12.2 = 0301
Name 12.3 = Description
Data 12.3 = رӦó

Key 13 = HKEY_LOCAL_MACHINE
SubKey 13 = Software\Compal\Easy Button\Settings\Predef-Func\Rotate
Name 13.1 = Label
Data 13.1 = 񿪹
Name 13.2 = Remote Code
Data 13.2 = 0120
Name 13.3 = Description
Data 13.3 = 񿪹

Key 14 = HKEY_LOCAL_MACHINE
SubKey 14 = Software\Compal\Easy Button\Settings\Predef-APP\Explorer
Name 14.1 = Command
Data 14.1 = EXPLORER.EXE
Name 14.2 = Label
Data 14.2 = ļ
Name 14.3 = Description
Data 14.3 = ļ

Key 15 = HKEY_LOCAL_MACHINE
SubKey 15 = Software\Compal\Easy Button\Settings\Predef-APP\Paint
Name 15.1 = Command
Data 15.1 = MSPAINT.EXE
Name 15.2 = Label
Data 15.2 = ͼ
Name 15.3 = Description
Data 15.3 = ͼ

Key 16 = HKEY_LOCAL_MACHINE
SubKey 16 = Software\Compal\Easy Button\Settings\Predef-APP\Calc
Name 16.1 = Command
Data 16.1 = Calc.EXE
Name 16.2 = Label
Data 16.2 = 
Name 16.3 = Description
Data 16.3 = 

Key 17 = HKEY_LOCAL_MACHINE
SubKey 17 = Software\Compal\Easy Button\Settings\Predef-APP\Notepad
Name 17.1 = Command
Data 17.1 = Notepad.EXE
Name 17.2 = Label
Data 17.2 = ±
Name 17.3 = Description
Data 17.3 = ±

Key 18 = HKEY_LOCAL_MACHINE
SubKey 18 = Software\Compal\Easy Button\Settings\Predef-APP\Email
Name 18.1 = Command
Data 18.1 = (EMail)
Name 18.2 = Label
Data 18.2 = ʼ
Name 18.3 = Description
Data 18.3 = ʼ

Key 19 = HKEY_LOCAL_MACHINE
SubKey 19 = Software\Compal\Easy Button\Settings\Predef-APP\WWW
Name 19.1 = Command
Data 19.1 = (Internet Browser)
Name 19.2 = Label
Data 19.2 = ά
Name 19.3 = Description
Data 19.3 = ά

;; for Filter Services
Key 20 = HKEY_LOCAL_MACHINE
SubKey 20 = SYSTEM\CurrentControlSet\Services\DKbFltr
Name 20.1 = DisplayName
Data 20.1 = Dritek HotKey Keyboard Filter Driver
Name 20.2 = Group
Data 20.2 = Keyboard Port
Name 20.3 = ImagePath
Data 20.3 = System32\Drivers\DKbFltr.sys
Name 20.4 = Start
Data 20.4 = 3
DataType 20.4 = REG_DWORD
Name 20.5 = Tag
Data 20.5 = 5
DataType 20.5 = REG_DWORD
Name 20.6 = Type
Data 20.6 = 1
DataType 20.6 = REG_DWORD
Name 20.7 = ErrorControl
Data 20.7 = 0
DataType 20.7 = REG_DWORD

Key 21 = HKEY_LOCAL_MACHINE
SubKey 21 = Software\Microsoft\Windows\CurrentVersion\App Paths\CplBCL50.EXE
Name 21.1 = Path
Data 21.1 = <DefDir>
Name 21.2 = NULL
Data 21.2 = <DefDir>\CplBCL50.EXE

Key 22 = HKEY_LOCAL_MACHINE
SubKey 22 = Software\Compal\Easy Button\Settings\Bluetooth
Name 22.1 = Class
Data 22.1 = USB
Name 22.2 = Device Count
Data 22.2 = 1
Name 22.3 = Device Desc 1
Data 22.3 = CSR USB Bluetooth Device
Name 22.4 = Device Function Enabled
Data 22.4 = 0

Key 23 = HKEY_LOCAL_MACHINE
SubKey 23 = Software\Compal\Easy Button\Settings\WirelessLan
Name 23.1 = Class
Data 23.1 = Net
Name 23.2 = Device Count
Data 23.2 = 3
Name 23.3 = Device Desc 1
Data 23.3 = Atheros AR5001X Mini PCI Wireless Network Adapter
Name 23.4 = Device Desc 2
Data 23.4 = Intel(R) PRO/Wireless LAN 2100 3B Mini PCI Adapter
Name 23.5 = Device Desc 3
Data 23.5 = Realtek RTL8139 Family PCI Fast Ethernet NIC
Name 23.6 = Device Function Enabled
Data 23.6 = 1

[UnInstall]
Key = HKEY_LOCAL_MACHINE
SubKey = CplBCL50
DisplayName = Easy Button
UninstallString = <Windows>\UnInst32.exe CplBCL50.UNI

[INF File]
INF File = CplBCL50.INF
Catalog File = CplBCL50.CAT

